<!DOCTYPE html>
<html>
    <head>
        <title>Mirza's Social Media</title>
        <link rel = "stylesheet" href = "Story3.css" type="text/css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    </head>

    <body>
        <div class="title">
            My Profile    
        </div>

        <div class = "nav-container" role ="navigation">
            <nav class="navbar navbar-expand">
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav d-flex justify-content-around">
                        <div class="p-4">
                            <a class="nav-link menu-animation" href="Story3.html">
                                <div class="navbar-menu">
                                    Profile
                                </div>
                            </a>
                                
                        </div>
                        <div class="p-4">
                            <a class="nav-link menu-animation" href="Story3page2.html">
                                <div class="navbar-menu">
                                    Hobby
                                </div>
                            </a>
                            
                        </div>
                        <div class="p-4">
                            <a class="nav-link menu-animation" href="Story3page3.html">
                                <div class="navbar-menu">
                                    Experience
                                </div>
                            </a>
                        </div>
                        <div class="p-4">
                            <a class="nav-link active" href="#">
                                <div class="navbar-menu text-active">
                                    Social Media
                                </div> 
                                <span class="sr-only">
                                    (current)   
                                </span>
                            </a>
                            
                        </div>
                        
                    </div>

                </div>
            </nav>
            
        </div>
        

        <div class="container">
            <div class="wrapper">
                <div class="content-for-all">
                    <p id = "p-page4">You can find me on:</p>
                </div>
                <div class="row">
                    
                    <div class="column-page2-page4">
                        <div id="content1-page4">
                            <a href = "https://www.instagram.com/mirzaraevan/" target="_blank" >
                                <img src = "Photos/instagram.png">
                            </a>
                        </div>
                    </div>
                    <div class="column-page2-page4">
                        <div id = "content2-page4" >
                            <a href = "https://music.apple.com/id/playlist/m0o0o0odd/pl.u-06oxDlbCWkM28eM" target="_blank">
                                <img src = "Photos/applemusic.png">
                            </a>
                        </div>
                    </div>
                    <div class="column-page2-page4">
                        <div id = "content3-page4">
                            <a href = "https://twitter.com/mirzaraevan" target="_blank">
                                <img src = "Photos/twitter.png" >
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        
        
        
            
        
        
    </body>

</html>